.Style1{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style2{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #931000;
word-wrap: break-word;}
.Style3{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #931000;
word-wrap: break-word;}
a.Style5:visited{color:#FEFB00; text-decoration:underline;}
a.Style5:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_8{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_8:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_8:hover{color:#FF2600; text-decoration:underline;}
.Style11{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #931000;
word-wrap: break-word;}
.Style12{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #005292;
word-wrap: break-word;}
.Style13{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.Style13:visited{color:#FEFB00; text-decoration:underline;}
a.Style13:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_16{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_16:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_16:hover{color:#FF2600; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}